name = "Ultra Ball"
kind = "trainer"
type = "item"
effect = "Puedes usar esta carta solo si descartas otras 2 cartas de tu mano. Busca en tu baraja 1 Pokémon, enséñalo y ponlo en tu mano. Después, baraja las cartas de tu baraja."
